Bug 844076 - RFE: please add support for automount inhibiting
RFE: please add support for automount inhibiting
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nautilus (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Carlos Soriano
Desktop QE
: FutureFeature
Depends On:
Blocks: 812972 922714
  Show dependency treegraph
 
Reported: 2012-07-28 11:52 EDT by Hans de Goede
Modified: 2017-09-14 07:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2012-07-28 11:52:36 EDT
For the spice-client usb redirection functionality we need to be able to inhibit automounting, this has been added to gnome-shell upstream, see:
http://git.gnome.org/browse/gnome-shell/commit/?id=9745e97e14b49aca440b65d78b1683d6c06c56d0

For RHEL-6 we need to do something similar in nautilus, see bug 844075 for the gnome-session counter-part of this bug and: https://bugzilla.gnome.org/show_bug.cgi?id=678597 for the upstream bug where the gnome-shell fix is discussed.
Comment 2 RHEL Product and Program Management 2013-10-13 20:32:50 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.